{
	"name": "sexy.pivoine.art",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"build:frontend": "git pull && pnpm install && pnpm --filter @sexy.pivoine.art/frontend build",
		"build:backend": "git pull && pnpm install && pnpm --filter @sexy.pivoine.art/backend build",
		"dev:data": "docker compose up -d postgres redis",
		"dev:backend": "pnpm --filter @sexy.pivoine.art/backend dev",
		"dev": "pnpm dev:data && pnpm dev:backend & pnpm --filter @sexy.pivoine.art/frontend dev"
	},
	"keywords": [],
	"author": {
		"name": "Valknar",
		"email": "valknar@pivoine.art"
	},
	"license": "MIT",
	"packageManager": "pnpm@10.19.0",
	"pnpm": {
		"onlyBuiltDependencies": [
			"argon2",
			"es5-ext",
			"esbuild",
			"svelte-preprocess",
			"wasm-pack"
		],
		"ignoredBuiltDependencies": [
			"@tailwindcss/oxide",
			"node-sass"
		]
	}
}
